最近blog的plugin功能总是不能够自动在线升级,出现这样的错误提示:“PHP Fatal error: Cannot redeclare class snoopy ”

经测试原来是wordpress自动更新plugin——Wordpress Automatic Upgrade 惹得祸,Deactivate 这个插件,再升级,OK.搞定。就这么简单。

那就可以确定这个插件有些BUG.

各位朋友引以为鉴吧。